<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Portadilla</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section  id="portadilla" epub:type="titlepage">
            <h1 class="centrado titulo"><i>El creador y lo creado</i></h1>
            <p class="centrado">2022</p>
        </section>
    </body>
</html>